define(['app', 'jquery', 'underscore', 'backbone', 'model/category/categoryModel'],
function (app, $, _, Backbone, Category){

        var Categories=Backbone.Collection.extend({

          // Book is the model of the collection
          model:Category,
          
          url: function() {
            return myManifest.Settings.DefaultURL + "/backend/categories";
          }
  });

  return Categories;
});


